/* 
    Created on : Aug 26, 2016, 6:44:35 PM
    Author     : etap
*/

.wartaekonomi_left_side, .wartaekonomi_right_side {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 120px;
}

.wartaekonomi_left_side {
    left: 0;
}

.wartaekonomi_right_side {
    right: 0;
}

.wartaekonomi_left_side .ads, .wartaekonomi_right_side .ads {
    //background: #ccc;
    height: 600px;
    position: relative;
    top: 190px;
    width: 100%;
}

.wartaekonomi_middle {
    height: 90px;
    margin-top: 8px;
    position: relative;
    width: 100%;
}

.wartaekonomi_middle .ads {
    //background: #000;
    height: 100%;
    left: 50%;
    margin-left: -485px;
    position: absolute;
    top: 0;
    width: 970px;
}

.wartaekonomi_bottom {
    display: block;
    height: 90px;
    margin-top: 10px;
    position: relative;
    width: 100%;
}

.wartaekonomi_bottom .ads {
    //background: #000;
    height: 100%;
    left: 50%;
    margin-left: -364px;
    position: absolute;
    width: 728px;
}

.wartaekonomi_video_outstream {
    height: 225px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}

.wartaekonomi_video_outstream .ads {
    height: 100%;
    left: 50%;
    margin-left: -200px;
    position: absolute;
    width: 400px;
}